hello primertemplates,

I just purchased the template INFINITUM and I found out that the quickstart is available only for joomla 2.5, and not for joomla 3.x (that I am planning to use for this website).

So now, if I go on uploading the quickstart for J 2.5 and start working with it, once Joomla 3.5 version will be realeased and I will update my website, the template will be easily updated as well, or could I have problems?

Thank you very much,